@charset "utf-8";

/* ============================== home */
#top_index #container {
background-color: #fff;
}
#top_index #home_head {
margin-bottom: 40px;
}
#top_index #main_vi .main_vi_img {
padding: 0;
margin-top: 0;
margin-bottom: 0;
}

#top_index #global_navigation li {
	margin-bottom: 7px;
}
#top_index #global_navigation li:last-child {
	margin-bottom: 0;
}
#top_index #global_navigation li#global_navigation01 a { background-color: #0070C8; }
#top_index #global_navigation li#global_navigation02 a { background-color: #F50600;	 }
#top_index #global_navigation li#global_navigation03 a { background-color: #28B955; }
#top_index #global_navigation li#global_navigation04 a { background-color: #FFDB01; }
#top_index #global_navigation li#global_navigation05 a { background-color: #FF9200;	 }
#top_index #global_navigation li#global_navigation06 a { background-color: #8B999E; }

#top_index #global_navigation li a {
	border-radius: 10px;
	padding: 15px 0;
}
#top_index #global_navigation li a,
#top_index .global_navigation_boshu a {
	display: flex;
	align-items: center;
	transition: all 300ms 0s ease;
}
@media only screen and (min-width: 768px) {
	#top_index #global_navigation li a,
	#top_index .global_navigation_boshu a {
		justify-content: center;
	}
}
#top_index #global_navigation li a:hover ,
#top_index .global_navigation_boshu a:hover {
	opacity: 0.7;
}
#top_index #home_head .global_navigation_boshu{
	margin-bottom: 25px;
}
#top_index #sub_navigation {
	margin: 30px 0;
	position: relative;
}
#top_index #sub_navigation::after {
	content: "";
	background: url(../img/bdr_dotted_01.png) repeat-x 0 bottom;
	background-size: 8px 3px;
	width: 100%;
	height: 3px;
	visibility: visible;
}
#top_index #sub_navigation li {
	float: left;
	box-sizing: border-box;
	width: 150px;
	background: url(../img/bdr_dotted_01.png) repeat-x 0 0;
	background-size: 8px 3px;
	transition: all 300ms 0s ease;
}
#top_index #sub_navigation li:nth-child(2n) a {
	background: url(../img/bdr_dotted_02.png) repeat-y 0 0;
	background-size: 3px 8px;
}
#top_index #sub_navigation li a {
	display: flex;
	align-items: center;
	width: 100%;
	height: 54px;
	box-sizing: border-box;
	color: #573300;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.2;
}
#top_index #sub_navigation li img {
	display: block;
	margin: 0 auto;
}
#top_index #sub_navigation li:hover {
	background-color: #E4F0F4;
}
#top_index #sub_navigation li:hover a {
color: #ffffff;
}

#top_index #home_lastyear {
	text-align: center;
	box-sizing: border-box;
}
#top_index #home_lastyear a {
	border-bottom: 2px solid #5D6668;
	padding-bottom: 3px;
	height: 100%;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
#top_index #home_lastyear a:hover {
	border-bottom: none;
	text-decoration: none;
}

/* contents */
#top_index #news_sns_area {
background-color:#fff;
padding: 40px 0;
margin-bottom: 20px;
}
#top_index #news_sns_area #home_news {
width: 65%;
}
#top_index #news_sns_area #home_news .topNone{
	display: none;
}
#top_index #news_sns_area #home_news .subtit .link{
	float: right;
	margin-top: 10px;
	font-size: 14px;
}
#top_index #news_sns_area #social_area {
width:30%;
}
#top_index #news_sns_area #home_twi {
margin-bottom: 20px;
}

/* footer */
#top_index #area_footer-brown {
display: none;
}
#top_index #footer {
border-top: 1px solid #ddd;
}

@media only screen and (min-width: 768px) {
	#top_index #home_head,
	#top_index #home_contents {
	}
	#top_index #home_head{
		position: relative;
		padding-top: 30px;
	}
	#top_index #home_head .top_catch{
		margin-bottom: 20px;
	}
	#top_index #home_head .global_navigation_boshu a{
	}
	#top_index #global_navigation li#global_navigation01 a{
	}
	#top_index #global_navigation li#global_navigation02 a{
	}
	#top_index #global_navigation li#global_navigation03 a{
	}
	#top_index #global_navigation li#global_navigation04 a{
	}
	#top_index #global_navigation li#global_navigation05 a{
	}
	#top_index #global_navigation li#global_navigation06 a{
	}
	#top_index #sub_navigation {
	}
	#top_index #home_head #home_lastyear {
	}
	#top_index #home_head .img01 {
	}
	#top_index #home_head .img02 {
	}
	#top_index #main_navigation {
		width: 300px;
		text-align: center;
	}
}
@media only screen and (max-width: 767px) {
#home_contents {
	padding: 0 20px;
}
#top_index #main_vi,
#top_index #main_navigation {
width: 100%;
}
#top_index #main_navigation {
	padding-top: 0;
	}
#top_index #main_vi .main_vi_img {
	padding: 20px;
}
	#top_index #main_vi .top_logo {
height: 40px;
top:10px;
left: 0;
}
#top_index #main_vi .main_vi_lead  {
padding: 0;
}
#top_index #home_head .global_navigation_boshu a{
	width: 95vw;
	margin: 0 auto 1em;
}
#top_index #home_head .global_navigation_boshu a img {
	width: 100%;
}
#top_index #global_navigation li {
margin-bottom: 1px;
}
#top_index #global_navigation li img {
display: block;
width: auto;
height: 60px;
margin: 0 auto;
}
#top_index #global_navigation li a {
	border-radius: 0;
}

#top_index #sub_navigation {
width: 100%;
}
#top_index #sub_navigation li {
width: 50%;
}
#top_index #sub_navigation li img {
}
#top_index #sub_navigation li:hover {
opacity: 0.7;
}
#top_index #home_lastyear {
width: 100%;
}

#top_index #news_sns_area {
padding: 0;
}

#top_index #news_sns_area #home_news {
width: 100%;
}
#top_index #news_sns_area #home_news .subtit .link{
	font-size: 12px;
}
#top_index #news_sns_area #social_area{
width:100%;
}

}/* max-width: 767px */

/* ============================== top alert_modal  */
#top_index #alert_modal {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
	width: 600px;
	height: 60vh;
	margin: auto;
	padding: 30px;
	box-sizing: border-box;
	z-index: 9999;
}
#top_index #alert_modal .alert_modal_inner {
	overflow: auto;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 540px;
	height: calc(60vh - 60px);
	margin: auto;
	z-index: 9999;
}
#top_index #alert_modal p {
	font-size: 0.875rem;
	line-height: 1.6;
}
#top_index #alert_modal .alert_modal_title {
	color: #ff0000;
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
#top_index #alert_modal_close {
	position: absolute;
	top: -25px;
	right: -25px;
	background: #0070C8;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	z-index: 9999;
	transition: all 300ms 0s ease;
	cursor: pointer;
}
#top_index #alert_modal_close:hover {
	opacity: 0.8;
}
#top_index #alert_modal_close::before,
#top_index #alert_modal_close::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
	width: 25px;
	height: 2px;
	margin: auto;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: 0;
}
#top_index #alert_modal_close::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#top_index #alert_modal_bk {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.7;
	width: 100%;
	height: 100%;
	z-index: 9998;
}

@media only screen and (max-width: 767px) {
#top_index #alert_modal {
	width: 90vw;
	height: 70vh;
	padding: 20px;
}
#top_index #alert_modal .alert_modal_inner {
	width: calc(90vw - 40px);
	height: calc(70vh - 40px);
}
#top_index #alert_modal_close {
	top: -20px;
	right: -10px;
	width: 40px;
	height: 40px;
}
}/* max-width: 767px */


/* ============================== top news  */
body#top_index dl.news-list dt{
text-indent: 0em;
font-size: 1rem;
}
body#top_index dl.news-list dd {
border-bottom: 1px #ddd solid;
font-size: 0.875rem;
line-height: 1.8;
}


/* ============================== sub contents */
body#kaisai #area_contents-inr h1,
body#boshu #area_contents-inr h1,
body#pamphlet #area_contents-inr h1,
body#access #area_contents-inr h1,
body#news #area_contents-inr h1,
body#inquiry #area_contents-inr h1,
body#program #area_contents-inr h1 {
background-color: #8B999E;
}
body#boshu #area_contents-inr .box_flow {
width: 100%;
margin-bottom: 50px;
}
body#boshu #area_contents-inr .box_flow.no_arrow:after {
	display: none;
}
body#boshu #area_contents-inr .box_flow:after {
content: "";
display: block;
clear: both;
width: 0;
height: 0;
margin: 50px auto 0;
border-style: solid;
border-width: 30px 60px 0 60px;
border-color: #92a1c9 transparent transparent transparent;
}
body#boshu #area_contents-inr .box_flow .photo_area {
float: right;
width: 350px;
text-align: center;
}
body#boshu #area_contents-inr .box_flow .text_area {
}


@media only screen and (min-width: 768px) {
body#kaisai #area_contents-inr h1,
body#boshu #area_contents-inr h1,
body#pamphlet #area_contents-inr h1,
body#access #area_contents-inr h1,
body#news #area_contents-inr h1,
body#inquiry #area_contents-inr h1,
body#program #area_contents-inr h1 {
height: 100px;
}

}

@media only screen and (max-width: 767px) {

body#boshu #area_contents-inr .box_flow {
margin-bottom: 20px;
}
body#boshu #area_contents-inr .box_flow:after {
margin: 20px auto 0;
border-width: 30px 40px 0 40px;
}
body#boshu #area_contents-inr .box_flow .photo_area {
float: none;
width: 100%;
margin-bottom: 10px;
}
body#boshu #area_contents-inr .box_flow .text_area {
}

}

/* ============================== kaisai */
body#kaisai  #area_contents-inr h1 .h1_title_image{
bottom: -35px;
right: 30px;
}
@media only screen and (max-width: 767px) {
body#kaisai  #area_contents-inr h1 .h1_title_image{
bottom: -15px;
right: 30px;
width: 22vw;
}
}

body#kaisai .section.abst p {
line-height: 2.5em;
text-indent: 1em;
margin-bottom: 20px;
}

body#kaisai .gaiyou_area > li {
padding: 12px;
border-bottom:#dddddd dotted 1px;
}
body#kaisai .gaiyou_area > li dl dt,
body#kaisai .gaiyou_area > li dl dd {
display: table-cell;
vertical-align: top;
}
body#kaisai .gaiyou_area > li dl dt {
width: 130px;
padding-bottom: 5px;
font-weight: bold;
}
body#kaisai .gaiyou_area > li dl dd span {
display: inline-block;
width: 100%;
border-top:#dddddd dotted 1px;
padding-top: 10px;
margin-top: 10px;
}

@media only screen and (max-width: 767px) {
body#kaisai .gaiyou_area > li dl dt,
body#kaisai .gaiyou_area > li dl dd {
display: block;
}
body#kaisai .gaiyou_area > li dl dd img {
display: inline-block;
max-width: 40%;
height: auto;
}
}


/* ============================== boshu */
body#boshu  #area_contents-inr h1 .h1_title_image {
bottom: -4px;
right: 30px;
}
@media only screen and (max-width: 767px) {
body#boshu  #area_contents-inr h1 .h1_title_image{
bottom: 35px;
right: 10px;
width: 20vw;
}
}

#boshu #area_contents #area_contents-inr dl.boshu-list dt {
float: left;
width:170px;
padding:10px 0;
font-size: 0.875rem;
}
#boshu #area_contents #area_contents-inr dl.boshu-list dd {
padding:10px 5px 10px 190px;
border-bottom: dotted 1px #ddd;
font-size: 0.875rem;
}
#boshu #area_contents #area_contents-inr ul li {
list-style-type:disc;
margin-left: 1.5em;
}

#boshu #area_contents .textarea .icon_status {
margin: 5px 0;
}
#boshu #area_contents .textarea .application_icon {
margin: 0 5px;
}
/* #boshu #area_contents .textarea .textEnd {
display: block;
}  */
#boshu #area_contents .imgBox {
display: table;
}
#boshu #area_contents .imgBoxInr {
display: table-cell;
padding: 0 10px;
text-align: center;
vertical-align: top;
}
#boshu #area_contents .imgBoxInr:nth-child(1) {
width: 456px;
}
#boshu #area_contents .imgBoxInr:nth-child(2) {
}
#boshu #area_contents .imgBoxInr img {
width: 100%;
}

#boshu #area_contents h3.subtit {
border-left: 8px solid #0081CC;
}
#boshu #area_contents .text01 {
font-size: 20px;
}
#boshu #area_contents .gnaviDmy {
display: block;
width: 100%;
margin: 0 auto;
text-align: center;
}
#boshu #area_contents .gnaviDmy li {
display: inline-block;
height: 50px;
list-style-type:none !important;
margin:0;
padding:0;
}
#boshu #area_contents .gnaviDmy li a {
display: flex;
justify-content: center;
align-items: center;
width: 160px;
height: 50px;
cursor: pointer;
border-left: 1px #fff solid;
box-sizing: border-box;
transition: all 300ms 0s ease;
}
#boshu #area_contents .gnaviDmy li a:hover {
opacity: .7;
}
#boshu #area_contents .gnaviDmy .gnaviDmy01 a { background-color: #0070C8; }
#boshu #area_contents .gnaviDmy .gnaviDmy02 a { background-color: #F50600; }
#boshu #area_contents .gnaviDmy .gnaviDmy03 a { background-color: #28B955; }
#boshu #area_contents .gnaviDmy .gnaviDmy04 a { background-color: #FFDB01; }
#boshu #area_contents .gnaviDmy .gnaviDmy05 a { background-color: #FF9200; }
#boshu #area_contents .gnaviDmy .gnaviDmy06 a { background-color: #462b12; }

#boshu #area_contents .strong {
font-size: 24px;
font-weight: bold;
color: #FF0000;
/* text-align: center; */
}



@media only screen and (max-width: 767px) {
#boshu #area_contents #area_contents-inr dl.boshu-list dt {
clear: left;
width:100%;
}
#boshu #area_contents #area_contents-inr dl.boshu-list dd {
padding:10px 5px;
}
#boshu #area_contents .textarea .application_icon {
margin: 5px;
}
#boshu #area_contents .imgBox {
display: block;
}
#boshu #area_contents .imgBoxInr {
display: block;
width: 100%;
margin-bottom: 20px;
padding: 0;
}
#boshu #area_contents .imgBoxInr:nth-child(1) {
width: 100%;
}
#boshu #area_contents .text01 {
font-size: 16px;
}
#boshu #area_contents .gnaviDmy {
display: block;
width: 100%;
margin: 0 auto;
text-align: center;
}
#boshu #area_contents .gnaviDmy li {
display: inline-block;
width: 250px;
height: 50px;
list-style-type:none !important;
margin: 0 0 10px !important;
padding:0;
}

}


/* ============================== pamphlet */
body#pamphlet  #area_contents-inr h1 .h1_title_image {
bottom: -6px;
right: 30px;
}
@media only screen and (max-width: 767px) {
body#pamphlet  #area_contents-inr h1 .h1_title_image{
bottom: -5px;
right: 10px;
width: 30vw;
}
}

/* ============================== access */
body#access  #area_contents-inr h1 .h1_title_image {
bottom: -12px;
right: 30px;
}
@media only screen and (max-width: 767px) {
body#access  #area_contents-inr h1 .h1_title_image{
bottom: -5px;
right: 10px;
width: 26vw;
}
}

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11,.grid12 {
float: left;
display: inline;
margin:0 0 0 20px;
background:#fff;
}

.grid3 {width: 230px;}
.grid6 {width: 480px;}
.grid_inner {
width: 228px;
float: left;
padding-bottom: 4px;
margin-left: 20px;
margin-bottom: 25px;
border: 1px solid #ddd;
}
.grid_box{
	width:750px;
}

.grid_box .grid_box_inr .grid6{
	margin-left:33px;
}

.grid_box .grid_box_inr .grid3{
	margin-left:0px;
}

.first {margin-left: 0px;clear: left;}

#access #area_contents .map{
padding-top: 50px;
}

@media only screen and (max-width: 767px) {
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11,.grid12 {
clear: left;
width: 100%;
margin-left: 0;
margin-right: 0;
}
.grid_inner {
clear: left;
width: 100%;
margin-left: auto;
margin-right: auto;
}
#access .area_access .grid6{
	margin: 0;
}
#access #area_contents .map {
padding: 20px 0;
}
.map img{
display: block;
width: 90%;
height: auto;
margin-left: 5%;
}
.grid_box {
width: 100%;
}
}

.bg-none{
background:none;
}

.article{
margin:0;
}

.article-inr{
padding:15px 15px 5px;
}

.grid3.tile2{ margin-bottom:10px;}

.article-inr p{
margin:0 -1px 7px;
}

.tile1{
min-height:294px;
height:auto !important;
height:275px;
}

.tile2{
min-height:200px;
height:auto !important;
height:200px;
}

.tile3{
min-height:248px;
height:auto !important;
height:248px;
}

.first.tile3{
min-height:324px;
height:auto !important;
height:324px;
}

.Last.tile3{
min-height:166px;
height:auto !important;
height:166px;
}

.tile3.w_campus { height:auto !important; height:490px; }

.t-green{
margin:0 0 7px;
color:#009944;
font-weight:bold;
}

.t-pink{
margin:0 0 7px;
color:#e73656;
font-weight:bold;
}



.kaisai_icon{ margin:0 !important;}
.kaisai_icon img{ margin:0 6px 10px 0;}

body#access h3{
margin:0 0 8px;
padding:0 0 7px;
background:url(../img/cmn_border_dotted.png) repeat-x left bottom;}

body#access .article-inr p.kaisaibasho{
margin:0 0 5px;
padding:0 0 7px;
background:url(../img/cmn_border_dotted.png) repeat-x left bottom;}
body#access .article-inr p.kaisaibasho img{
	display: inline-block;
	margin: 0 6px 5px 0;
}
body#access .article-inr p.access_icon img{
	margin:0 6px 10px 0;
}

@media only screen and (max-width: 767px) {
	body#access h3 img {
		height: 18px;
	}
	body#access .w_campus h3 img {
		height: 40px;
	}
}


/* ============================== news */
body#news  #area_contents-inr h1 .h1_title_image {
bottom: -29px;
right: 50px;
}
@media only screen and (max-width: 767px) {
body#news  #area_contents-inr h1 .h1_title_image{
bottom: -10px;
right: 50px;
width: 11vw;
}
}

dl.news-list{
margin: 0 0 15px;
padding: 0 0 10px;
}

dl.news-list dt {
float: left;
width: 130px;
padding: 15px 0;
font-weight: bold;
text-indent: 1em;
line-height: 1.5;
}

dl.news-list dd {
padding: 15px 0 15px 130px;
line-height:1.5;
border-bottom:1px #ccc dotted;
margin:0 0 10px;
}

dl.news-list dd p{
margin:0 0 10px;
}

@media only screen and (max-width: 767px) {
dl.news-list dt {
clear: left;
width: 100%;
text-indent: 0;
padding: 10px 0;
font-size: 0.875rem;
}

dl.news-list dd {
padding: 15px 0;
}

}

/* ============================== inquiry */
body#inquiry  #area_contents-inr h1 .h1_title_image {
bottom: 3px;
right: 30px;
}
body#inquiry .qaList {
	line-height: 1.8;
}
body#inquiry .qaList dt {
	font-weight: bold;
	text-indent: -1.6em;
	padding-left: 1.6em;
}
body#inquiry .qaList dt::before {
	content: "Q";
	color: #0081CC;
	font-size: 0.95rem;
	margin-top: 1px;
	margin-right: 0.5em;
}
body#inquiry .qaList dd {
	text-indent: -1.6em;
	padding-left: 1.6em;
	margin-bottom: 15px;
}
body#inquiry .qaList dd:last-child {
	margin-bottom: 0;
}
body#inquiry .qaList dd::before {
	content: "A";
	color: #F50600;
	font-size: 0.95rem;
	margin-top: 1px;
	margin-right: 0.6em;
}
@media only screen and (max-width: 767px) {
body#inquiry  #area_contents-inr h1 .h1_title_image{
bottom: -2px;
right: 10px;
width: 30vw;
}
}


/* ============================== wonderclub */
body[id^="wdc"] #area_contents-inr h1 {
background-color: #0070C8;
}

@media only screen and (max-width: 767px) {
}

@media only screen and (min-width: 768px) {
body[id^="wdc"] #area_contents-inr h1 .h1_title_image {
top: -9px;
right: 5px;
}	
}

body[id^="wdc"] h3.subtit {
border-color: #0070C8;
color: #0070C8;
}
body[id^="wdc"] h4.subtit {
color: #333;
}
body[id^="wdc"] #main th {
	background-color: #dcf3e5;
}
body[id^="wdc"] #main .area_btn_box {
	margin: 30px 0 50px 0;
}
body[id^="wdc"] #main .area_btn_box_col2 {
	width: 500px;
	margin: 0 auto;
}
body[id^="wdc"] #main .area_btn_box_col2 p {
	float: left;
	margin-top: 7px;
}
body[id^="wdc"] #main .area_btn_box_col2 .reservation_btn {
	float: right;
	margin-top: 0;
}
body[id^="wdc_"] .photo_area02 > span,
body[id^="ww"] .photo_area02 > span {
display: inline-block;
text-align: center;
vertical-align: top;
}
body[id^="wdc_"] .photo_area02 > span .cap {
padding-top: 5px;
text-align: center;
}

@media only screen and (max-width: 767px) {
	body[id^="wdc"] #main .area_btn_box_col2 {
		width: auto;
	}
	body[id^="wdc"] #main .area_btn_box_col2 p {
		float: none;
		text-align: center;
	}
	body[id^="wdc"] #main .area_btn_box_col2 .reservation_btn {
		float: none;
	}
}


/* ============================== wakuwaku */
body#ww #area_contents-inr h1 {
background-color: #F50600;
}

body#ww #area_contents-inr h1 .h1_title_image{
top: -17px;
right: 8px;
}
@media only screen and (max-width: 767px) {
body#ww  #area_contents-inr h1 .h1_title_image{
top: auto;
bottom: 7px;
right: 5px;
width: 17vw;
}
}

body#ww ul.links-anc li {
background-image: url(../img/bullet_arrow_btm_ww.png);
}

body#ww h3.subtit {
border-color: #F50600;
color: #F50600;
}

body#ww .category_label .icon_box .place_txt,
body#ww .category_label .icon_box .Venue_icon {
color: #ffffff;
font-weight: bold;
background-color: transparent;
padding-left: 0;
font-size: 1rem;
}

body#ww #main th{
background-color: #fdf2ea;
}

body#ww #main .category_label {
	background-color:#F50600;
}

/* ============================== wondercampus */
body[id^="wc"]  #area_contents-inr h1{
background-color:#28B955;
}
body[id^="wc"] #area_contents-inr h1 .h1_title_image{
bottom: -11px;
right: 20px;
}
@media only screen and (max-width: 767px) {
body[id^="wc"] #area_contents-inr h1 .h1_title_image{
bottom: 5px;
right: 10px;
width: 15vw;
}
}

body[id^="wc"] h3.subtit {
/*border-color: #28B955;*/
border: none;
color: #28B955;
font-size: 1rem;
}

body[id^="wc"] h4.subtit,
body[id^="ww"] h4.subtit {
	color: #0081CC;
}

body[id^="wc"] #main th{
background-color: #dcf0fb;
}

body#wc .btn_more_read {
margin: 0;
}

/* 画像横並び（/2018/wondercampus/#a05） */
body[id^="wc"] .photo_area01 {
	display: flex;
	justify-content: space-between;
}
body[id^="wc"] .photo_area01 > span {
	margin-bottom: 10px;
}
	body[id^="wc"] .photo_area01 > span .cap {
	padding-top: 5px;
	text-align: center;
	font-size: 10px;
}
body[id^="wc"] .photo_area01 > span img {
	padding: 4px;
	border: solid 1px #a0a0a0;
	height: 137px;
}
@media only screen and (max-width: 767px) {
	body[id^="wc"] .photo_area01 {
		flex-wrap: wrap;
	}
	body[id^="wc"] .photo_area01 > span .img1 {
		height: 16.3vw;
	}
	body[id^="wc"] .photo_area01 > span .img2 {
		height: 39.2vw;
	}
}


/* ============================== wondercampus_syosai_2 */
body#wc_02 p.icon{ margin-bottom: 20px;}
body#wc_02 #main th {
width: 25%;
}

body#wc_02 .photo_area02 > span {
display: inline-block;
vertical-align: top;
}
body#wc_02 .photo_area02 > span .cap {
padding-top: 5px;
text-align: center;
}

/* profile_box */
body#wc_02 .profile_box {
background-color: #fffeee;
}
body#wc_02 .profile_box p.profile_title{
display: table-cell;
width: 150px;
padding: 10px;
margin-top: 10px;
text-align: center;
color: #ffffff;
font-weight: bold;
background-color: #c5a86f;
}
body#wc_02 .profile_box div.profile_detail {
display: table-cell;
padding: 20px 40px;
width: 690px;
}
body#wc_02 .profile_box div.profile_detail img {
padding: 5px;
border: 1px solid #a0a0a0;
background-color: #ffffff;
margin: 0 0 15px 15px;
}

body#wc_02 .profile_box div.profile_detail dl dt{
font-size: 0.9rem;
line-height: 1.8;
margin-bottom: 10px;
}
body#wc_02 .profile_box div.profile_detail dl dd{
font-size: 0.8rem;
line-height: 1.8;
}

@media only screen and (max-width: 767px) {
body#wc_02 .photo_area02 > span {
display: block;
margin-bottom: 20px;
}


body#wc_02 .profile_box p.profile_title{
display: block;
width: 100%;
box-sizing: border-box;
}
body#wc_02 .profile_box div.profile_detail {
display: block;
width: 100%;
padding: 20px;
box-sizing: border-box;
}
}

/* ============================== wonderstage */
body#ws #area_contents-inr h1 {
background-color: #FFDB01;
}
body#ws #area_contents-inr h1 .h1_title_image{
top: -24px;
right: 10px;
}
@media only screen and (max-width: 767px) {
body#ws  #area_contents-inr h1 .h1_title_image{
top: auto;
bottom: 10px;
right: 5px;
width: 23vw;
}
}

body#ws h3.subtit {
border-color: #FFDB01;
color: #FFDB01;
}

body#ws #main th {
background-color: #fce3ea;
}

body#ws ul.links-anc li{ background-image:url(../img/bullet_arrow_btm_ws.png);}


/* ============================== kidstown */
body#kt #area_contents-inr h1 {
background-color: #FF9200;
}
body#kt #area_contents-inr h1 .h1_title_image{
top: auto;
bottom: -25px;
right: 19px;
}
@media only screen and (max-width: 767px) {
body#kt  #area_contents-inr h1 .h1_title_image{
bottom: 5px;
right: 5px;
width: 23vw;
}
}

body#kt #main th{
background-color: #f0f8e0;
}

#kt h3.subtit {
color:#FF9200;
border-color: #FF9200;
}


/* ============================== program */
body#program  #area_contents-inr h1 .h1_title_image {
bottom: -4px;
right: 30px;
}
@media only screen and (max-width: 767px) {
body#program  #area_contents-inr h1 .h1_title_image{
bottom: -10px;
right: 20px;
width: 18vw;
}
}

body#program .sort_area {
width: 75%;
margin: 0 auto 50px;
}
body#program .sort_area table th,
body#program .sort_area table td {
border: none;
padding: 15px 20px;
background: #f4eddf;
}
body#program .sort_area table tr.sort_area_odd th,
body#program .sort_area table tr.sort_area_odd td {
background: #f9f4eb;
}
body#program .sort_area table td input {
margin-right: 6px;
}

body#program #table-program {
border: 1px solid #E3E3E3;
}
body#program #table-program tr.table-program-index {
background: #90775a;
color: #FFFFFF;
}
body#program #table-program tr td {
padding: 5px 10px;
border-color:#bea584;
text-align: center;
vertical-align: middle;
font-size: 0.8rem;
}
body#program #table-program tr td.sanka01 { background-color: #cdecd0; color: #333333;}
body#program #table-program tr td.sanka02 { background-color: #cce6f5; color: #333333;}
body#program #table-program tr td.sanka03 { background-color: #f8d9ba; color: #333333;}
body#program #table-program tr td.col02 { width: 50%;}
body#program #table-program tr td:nth-child(2) { text-align: left;}

@media only screen and (max-width: 767px) {
body#program .sort_area {
width: 100%;
margin: 0 auto 30px;
}
body#program .sort_area table th,
body#program .sort_area table td {
padding: 10px;
line-height: 2;
}
body#program .sort_area table th {
width: 30%;
}

body#program #table-program tr td {
padding: 5px;
font-size: 0.7rem;
box-sizing: border-box;
}
}

/* ============================== wc box */
#wc-box,
#wc-box2 {
border: 1px #c5a86f solid;
margin-bottom: 30px;
}

.wc-box-row {
border-bottom: 1px #c5a86f solid;
}
.wc-box-row.col_01 {
	width: calc(25% + 1px);
}

.wc-box-row:last-child,
.wc-box-row .wc-each:last-child,
.wc-box-row .wc-each2:last-child {
border-bottom: none;
border-right: none;
}
.wc-box-row .wc-each:first-child,
.wc-box-row .wc-each2:first-child {
border-right: 1px #c5a86f solid;
}

.wc-each {
width: 25%;
display: table-cell;
box-sizing: border-box;
border-right: 1px #c5a86f solid;
}
.wc-each2 {
width: 500px;
display: table-cell;
box-sizing: border-box;
border-right: 1px #c5a86f solid;
}

.wc-each-inr {
padding:15px;
}
.wc-each2-inr {
padding:20px;
}

.wc-each-inr p,
.wc-each-inr ul li {
margin:0 0 5px;
}

.wc-each-inr .index_tit {
min-height: 4em;
margin-bottom: 5px;
}
.wc-each-inr .index_tit a,
.wc-each2-inr .subtit a {
font-size: 0.875rem;
font-weight: bold;
text-decoration: none;
}
.wc-each2-inr .subtit a {
font-size: 1rem;
font-weight: bold;
text-decoration: none;
}
.wc-each-inr .index_tit a:hover,
.wc-each2-inr .subtit a:hover {
text-decoration: underline;
}
body#wdc .wc-each-inr .index_tit a {
color:#0070C8;
}
body#wdc .wc-each-inr .index_tit a:hover {
color:#0070C8;
}
body#wc .wc-each2-inr .subtit a {
color:#28B955;
}
body#wc .wc-each2-inr .subtit a:hover {
color:#28B955;
}

#wc-box .photo_area img,
#wc-box2 .photo_area img  {
display: block;
width: 100%;
max-width: 200px;
height: auto;
box-sizing: border-box;
}

@media only screen and (min-width: 768px) {
#wc-box2 .photo_area.col2 img  {
margin-right: 10px;
width: auto;
max-width: 180px;
max-height: 150px;
}
}

@media only screen and (max-width: 767px) {
#wc-box,
#wc-box2 {
border-bottom: none;
margin-bottom: 10px;
}
.wc-box-row {
border-bottom: none;
}
.wc-each {
width: 100%;
display: block;
border-right: none;
border-bottom: 1px #c5a86f solid;
}
.wc-box-row.col_01 {
	width: 100%;
}
.wc-each2 {
width: 100%;
display: block;
border-right: none;
border-bottom: 1px #c5a86f solid;
}
.wc-box-row .wc-each:first-child,
.wc-box-row .wc-each2:first-child {
border-right: none;
}
.wc-box-row .wc-each:last-child,
.wc-box-row .wc-each2:last-child {
border-bottom: 1px #c5a86f solid;
}

.wc-each-inr .index_tit {
min-height: 1em;
}

#wc-box .photo_area img,
#wc-box2 .photo_area img  {
max-width: 100%;
}

}